Subject: Re: bug#37576: 27.0.50; [Windows] "Permission denied" error from call-process if executable not found

From: Juanma Barranquero <[email-masked]>
Date: Wed, 2 Oct 2019 13:47:28 +0200

On Wed, Oct 2, 2019 at 1:02 PM Andreas Schwab <[email-masked]> wrote:

> And that is a bug.  A PATH element pointing to a non-existing directory
> should be ignored.

Just out of curiosity... Says who? I mean, there's a standard (POSIX or
whatever) that says what kind of error message you should give when
searching the PATH and not finding what you were looking for? Or it just
states that non-existing elements should be ignored, in the sense of not
stopping the search?

Not arguing, genuinely curious.